<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_EMAIL","전자메일");
define("_YES","예");
define("_NO","아니오");
define("_OPTIONAL","(선택)");
define("_REQUIRED","(필수항목)");
define("_SAVECHANGES","변경저장");
define("_THRESHOLD","역치(threshold)");
define("_NOCOMMENTS","한마디글 없음");
define("_NESTED","중첩");
define("_FLAT","평이");
define("_THREAD","트래드");
define("_OLDEST","가장오랜 것을 처음으로");
define("_NEWEST","가장 최근것을 처음으로");
define("_HIGHEST","최고 점수를 처음으로");
define("_ERRORINVEMAIL","오류: 잘못된 전자메일 주소");
define("_ERROREMAILSPACES","오류: 전자메일 주소에는 공백문자를 포함할 수 없습니다");
define("_ERRORINVNICK","오류: 유효하지 못한 가명");
define("_NICK2LONG","가명 길이가 너무 큽니다. 25자 이내로 만들어 주십시오");
define("_NAMERESERVED","오류: 지정한 이름은 관리진에 의하여 예약어로 설정되어 있는 이름입니다. 이 이름은 사용될 수 없습니다.");
define("_NICKNOSPACES","오류: 가명에는 공백문자가 들어 갈 수 없습니다.");
define("_NICKTAKEN","오류: 이미 사용중인 가명입니다.");
define("_EMAILREGISTERED","오류: 이미 등록된 전자메일 주소입니다.");
define("_UUSERNAME","사용자 이름");
define("_FINISH","종료");
define("_YOUUSEDEMAIL","당신의 전자메일 계정을 누군가가 사용중입니다"); // ("You or someone else has used your email account");
define("_TOREGISTER","-계정 등록: "); // ("to register an account at");
define("_FOLLOWINGMEM","다음은 멤버 정보입니다:");
define("_UNICKNAME","-가명:");
define("_UPASSWORD","-비밀번호:");
define("_USERPASS4","사용자 비밀번호: ");
define("_YOUAREREGISTERED","환영합니다! 새로운 멤버로 등록하셨습니다.");
define("_THISISYOURPAGE","이곳은 개인 홈페이지 공간입니다.");
define("_AVATAR","아바타");
define("_WEBSITE","웹 사이트");
define("_ICQ","ICQ 번호");
define("_AIM","AIM 번호");
define("_YIM","YIM 번호");
define("_MSNM","MSNM 번호");
define("_LOCATION","위치");
define("_OCCUPATION","직업");
define("_INTERESTS","관심분야");
define("_SIGNATURE","서명");
define("_MYHOMEPAGE","나의 홈페이지:");
define("_MYEMAIL","나의 전자메일 주소:");
define("_EXTRAINFO","기타 정보");
define("_NOINFOFOR","가용 정보가 없습니다: ");
define("_LAST10COMMENTS","최근 10개의 한마디글: ");
define("_LAST10SUBMISSIONS","최근 10개의 뉴스 제출: ");
define("_LOGININCOR","로그인이 부정확합니다. 다시 시도해 주십시오."); // ("Login Incorrect! Please Try Again...");
define("_USERLOGIN","사용자 로그인");
define("_USERREGLOGIN","사용자 등록/로그인");
define("_REGNEWUSER","새로운 사용자 등록");
define("_LIST","목록");
define("_NEWUSER","새로운 사용자");
define("_PASSWILLSEND","비밀번호는 입력하신 전자메일 주소로 보내 집니다."); 
// "(Password will be sent to the email address you enter)");
define("_COOKIEWARNING","알림: 계정 이용 스타일은 쿠기에 기초합니다."); // ("Account preferences are cookie based.");
define("_ASREGUSER","등록 사용자로서 이용가능한 기능: "); // ("As a registered user you can:");
define("_ASREG1","한마디글 올리기"); // ("Post comments with your name");
define("_ASREG2","뉴스 전송"); // ("Send news with your name");
define("_ASREG3","홈에 개인 박스 및 사서함을 가지고 있으십니까?"); // ("Have a personal box in the Home");
define("_ASREG4","홈에 보유하고자 하는 뉴스 수를 선택하세요"); // ("Select how many news you want in the Home");
define("_ASREG5","나만의 스타일로 한마디 글 가꾸기"); // ("Customize the comments");
define("_ASREG6","나의 모양/스킨 선택"); // ("Select different themes");
define("_ASREG7","다른 재미난 내용들..."); // ("some other cool stuff...");
define("_REGISTERNOW","지금 등록하세요. 무료입니다."); // ("Register Now! It's Free!");
define("_WEDONTGIVE","개인 정보를 타인에게 절대로 알려 주시 말아야 합니다."); // ("We don't sell/give to others your personal info.");
define("_ALLOWEMAILVIEW","다른 사용자에게 나의 전자메일 주소 열람을 허용"); // (Allow other users to view my email address");
define("_OPTION","옵션"); // (Option");
define("_PASSWORDLOST","비밀번호를 분실하셨습니까?"); // (Lost your Password?");
define("_NOPROBLEM","걱정하지 않으셔도 됩니다. 가명과 보내기 버튼만 누르세요. XCommunity 시스템이 자동으로 확인 코드와 함께 전자메일로 우송해 드립니다. 전자메일을 받으시면 가명과 새로운 확인 코드를 입력하시면 됩니다. 그러면 새로운 비밀번호를 받게 되십니다."); 
// (No problem. Just type your Nickname and click on send button. We will send an automatic Email to you with your Confirmation Code, then you need to re-type your Nickname and type your Cofirmation Code and we will send to you a new password.");
define("_CONFIRMATIONCODE","확인 코드"); // (Confirmation Code");
define("_SENDPASSWORD","비밀번호 전송"); // (Send Password");
define("_YOUARELOGGEDOUT","로그아웃 하셨습니다."); // (You are now logged out!");
define("_SORRYNOUSERINFO","해당 사용자 정보가 발견되지 않습니다."); // (Sorry, no corresponding user info was found");
define("_USERACCOUNT","사용자 계정:"); // (The user account");
define("_AT","-위치-"); // (at");
define("_HASTHISEMAIL","연관된 전자메일 주소 보유"); // (has this email associated with it.");
define("_AWEBUSERFROM","웹 사용자 접속 위치: "); // (A Web user from");
define("_HASREQUESTED","비밀번호 전송 요청이 있었습니다."); // (has just requested that password be sent.");
define("_YOURNEWPASSWORD","새로운 비밀번호: "); // (Your new Password is:");
define("_YOUCANCHANGE","로그인 하신뒤에 변경할 수 있습니다:"); // (You can change it after you login at");
define("_IFYOUDIDNOTASK","요청하지 않았어도 걱정하지 않으셔도 됩니다. 에러가 발생하면 새로운 비밀번호로 로그인하시면 됩니다.");
// "(If you didn't asked for this, don't worry. You are seeing this message, not 'them'. If this was an error just login with your new password.");
define("_UPDATEFAILED","사용자 엔트리를 변경할 수 없습니다. 관리자에게 문의하십시오"); // (Could not update user entry. Please, Contact the Administrator.");
define("_PASSWORD4","비밀번호: "); // (Password for");
define("_MAILED","전자메일로 발송되었습니다:"); // (Mailed.");
define("_CODEREQUESTED","비밀번호를 변경하도록 확인코드를 요청하였습니다."); // (has just requested a Confirmation Code to change the password.");
define("_YOURCODEIS","확인 코드:"); // (Your Confirmation Code is:");
define("_WITHTHISCODE","확인 코드를 사용하여 새로운 패스워드를 배정할 수 있습니다: "); // (With this code you can now assign a new password at");
define("_IFYOUDIDNOTASK2","이 전자메일은 반드시 삭제를 하십시오. 다른 사람이 볼 가능성도 있습니다."); // (If you didn't asked for this, don't worry. Just delete this Email.");
define("_CODEFOR","확인코드: "); // (Confirmation Code for");
define("_USERPASSWORD4","사용자 비밀번호: "); // (User Password for");
define("_UREALNAME","실명: "); // (Real Name");
define("_UREALEMAIL","실제 전자메일 주소"); // (Real Email");
define("_EMAILNOTPUBLIC","이 전자메일은 모두가 볼 수 없는 메일입니다. 그러나 반드시 필요합니다. 비밀번호를 분실하였을 때 사용하는 전자메일 주소입니다."); // ((This Email will not be public but is required, will be used to send your password if you lost it)");
define("_UFAKEMAIL","가짜 전자메일 주소"); // (Fake Email");
define("_EMAILPUBLIC","이 메일은 다른 사람들에게 보여집니다. 스팸메일 방지를 위해서 원하는 전자메일을 가짜로 만들어 입력하셔도 됩니다."); // ((This Email will be public. Just type what you want, Spam proof)");
define("_YOURHOMEPAGE","홈페이지: "); // (Your Home Page");
define("_YOURAVATAR","아바타: "); // (Your Avatar");
define("_YICQ","ICQ"); // (Your ICQ");
define("_YAIM","AIM"); // (Your AIM");
define("_YYIM","YIM(Yahoo 메신저)"); // (Your YIM");
define("_YMSNM","MSNM(MSN 메신저)"); // (Your MSNM");
define("_YLOCATION","위치"); // (Your Location");
define("_YOCCUPATION","직업"); // (Your Occupation");
define("_YINTERESTS","관심분야"); // (Your Interests");
define("_255CHARMAX","255자 최대 길이로 HTML코드를 넣어서 서명을 입력하세요."); // ((255 characters max. Type your signature with HTML coding)");
define("_CANKNOWABOUT","255자 최대 길이로 다른사람에게 소개할 글을 입력하세요"); // ((255 characters max. Type what others can know about yourself)");
define("_TYPENEWPASSWORD","비밀번호를 변경하려면 두번 입력하세요"); // ((type a new password twice to change it)");
define("_SOMETHINGWRONG","뭔가 꼬였습니다. 이런 것 싫으시지요?"); // (Something screwed up... don't you hate that?");
define("_PASSDIFFERENT","입력하신 비밀번호와 확인 비밀번호 재입력이 일치하지 않습니다. 동일해야 합니다."); // (Both passwords are different. They need to be identical.");
define("_CHARLONG","-문자길이-"); // (characters long");
define("_AVAILABLEAVATARS","이용할 수 있는 아바타 리스트"); // (Available Avatar's List");
define("_NEWSINHOME","홈페이지의 뉴스"); // (News Number in Home");
define("_MAX127","최대 127자"); // ((max. 127):");
define("_ACTIVATEPERSONAL","개인메뉴 활성화"); // (Activate Personal Menu");
define("_CHECKTHISOPTION","이옵션을 체크하시면 이어지는 텍스트가 홈페이지에 나타납니다"); // ((Check this option and the following text will appear in the Home)");
define("_YOUCANUSEHTML","예를 들어, 링크를 올리는데 HTML코드를 사용할 수 있습니다."); // ((You can use HTML code to put links, for example)");
define("_SELECTTHEME","주제(모양/스킨)을 선택하세요"); // (Select One Theme");
define("_THEMETEXT1","이 옵션을 사용하면 전체 웹사이트의 모양이 변경됩니다."); // (This option will change the look for the whole site.");
define("_THEMETEXT2","변경은 당신에게만 적용되고 유효합니다."); // (The changes will be valid only to you.");
define("_THEMETEXT3","각 사용자는 다른 주제(모양/스킨)으로 웹사이트를 볼 수 있습니다"); // (Each user can view the site with different theme.");
define("_DISPLAYMODE","출력 모드"); // (Display Mode");
define("_SORTORDER","정렬 순서"); // (Sort Order");
define("_COMMENTSWILLIGNORED","현재 설정보다 적은 점수은 코멘트는 무시됩니다."); // (Comments scored less than this setting will be ignored.");
define("_UNCUT","생략없이 원래 그대로"); // (Uncut and Raw");
define("_EVERYTHING","거의 모두"); // (Almost Everything");
define("_FILTERMOSTANON","대부분의 익명은 필터로 제외"); // (Filter Most Anonymous");
define("_USCORE","점수"); // (Score");
define("_SCORENOTE","익명 사용자 게시글은 0에서 시작합니다. 게시된 글로의 로그인은 1에서 시작합니다. 중재자는 점수를 줄이거나 늘일 수 있습니다"); // (Anonymous posts start at 0, logged in posts start at 1. Moderators add and subtract points.");
define("_NOSCORES","점수를 출력하지 않아야 합니다."); // (Do Not Display Scores");
define("_HIDDESCORES","점수 숨기기"); // ((Hiddes score: They still apply, you just don't see them.)");
define("_MAXCOMMENT","최대 한마디글 길이"); // (Max Comment Length");
define("_TRUNCATES","지나치게 긴 글의 끝을 최대길이만큼 잘라내고 더 읽기 링크를 추가합니다. 과도하게 긴 글은 읽지 못하도록 설정합니다."); // ((Truncates long comments, and adds a Read More link. Set really big to disable)");
define("_BYTESNOTE","바이트(1024바이트=1K)"); // (bytes (1024 bytes = 1K)");
define("_USENDPRIVATEMSG","개인 메시지 전송: "); // (Send a Private Message to");
define("_THEMESELECTION","모양/스킨 선택"); // (Theme Selection");
define("_COMMENTSCONFIG","한마디글 설정"); // (Comments Configuration");
define("_HOMECONFIG","홈페이지 설정"); // (Home Configuration");
define("_PERSONALINFO","개인 정보"); // (Personal Information");
define("_USERSTATUS","실제 사용자 상태"); // (Actual User Status");
define("_ONLINE","온라인"); // (Online");
define("_OFFLINE","오프라인"); // (Offline");
define("_CHANGEYOURINFO","나의 정보"); // (Your Info");
define("_CONFIGCOMMENTS","한마디글"); // (Comments");
define("_CHANGEHOME","나의 홈주소"); // (Your Home");
define("_LOGOUTEXIT","로그아웃"); // (Logout/Exit");
define("_SELECTTHETHEME","모양/스킨"); // (Themes");
define("_PRIVATEMESSAGES","나의 개인메시지"); // (Your Private Messages");
define("_EDITUSER","사용자 편집/수정"); // (Edit User");
define("_RECEIVENEWSLETTER","전자메일로 뉴스레터를 받으시겠습니까?"); // (Receive Newsletter by Email?");
define("_NOTSUBSCRIBED","뉴스레터에 가입하지 않았습니다."); // (You're not subscribed to our Newsletter");
define("_SUBSCRIBED","뉴스레터 가입자입니다."); // (You're subscribed to our Newsletter");
define("_USERCHECKDATA","다음 정보를 검사하십시오. 모든 정보가 옳바르면 [종료]버튼을 클릭하여 등록을 진행하십시오. 틀린 정보가 있으면 [되돌아 가기]버튼을 눌러서 틀린 정보를 수정하십시오."); 
// "(please check the following information. If all is correct you can proceed with the registration by clicking on \"Finish\" button, otherwise \"Go Back\" and change whatever information is needed.");
define("_USERFINALSTEP","새로운 사용자 등록: 마지막 단계"); // (New User Registration: Final Step");
define("_ACCOUNTCREATED","새로운 사용자 계정이 만들어 졌습니다"); // (New User Account Created!");
define("_THANKSUSER","등록완료: "); // (Thank you for registering at");
define("_YOUCANLOGIN","몇초후에 전자메일이 XCommunity automatized CMS로부터 배정된 비밀번호화함께 배달됩니다. 메일을 읽으신 뒤에 <a href=\"modules.php?name=Your_Account\">로그인</a>하십시오. 비밀번호를 변경한 뒤 계정과 사용자 취향에 맞는 스타일을 골라서 설정하십시오. XCommunity가 제공하는 서비스로부터 좋은 정보, 좋은 공간을 만들어 주십시오"); 
// "(In a few seconds you'll receive an email from our system with your assigned password. Then you can login <a href=\"modules.php?name=Your_Account\">here</a>. Remember to change you password and to configure your account preferences. Hope you can enjoy our services.");
define("_BROWSEUSERS","사용자 찾아보기"); // (Browse Users");
define("_SEARCHUSERS","사용자 검색"); // (Search Users");
define("_BROADCAST","공공 메시지 방송"); // (Broadcast Public Message");
define("_BROADCASTTEXT","이곳에서 최대 255자의 <b>공공 메시지</b>를 방송할 수 있습니다. 전송하는 메시지는 모든 온라인 사용자에게 10분이내에 출력됩니다. 온라인 사용자들은 웹사이트 로고 밑에 있는 붉은색 막대에서 한번 보게 됩니다. <a href=\"modules.php?name=Your_Account&amp;op=edithome\">알림 기능 비활성화</a>를 이용하여 이 기능을 OFF할 수 있습니다. 남용하지 않도록 주의하십시오. HTML코드는 허용되지 않습니다."); 
// "(You can send a <i>Public Message</i> from here (255 characters max). This message will be displayed to all online users in the next 10 minutes. Any user online will see you message just once in a red bar under the site's logo. Any user can deactivate this feature from <a href=\"modules.php?name=Your_Account&amp;op=edithome\">here</a>. Please don't abuse. HTML code isn't allowed here.");
define("_SEND","전송"); // (Send");
define("_MESSAGEACTIVATE","공공 메시지 방송을 활성화하시겠습니까?"); // (Activate Broadcast Public Messages?");
define("_BROADCASTSENT","공공방송 메시지가 전송되었습니다."); // (Your Broadcast Message has been sent.");
define("_BROADCASTNOTSENT","<b>오류:</b> 공공메시지 방송이 비어 있거나 이미 최근에 메시지를 방송했습니다. 다른 메시지 보내기는 최소 10분후에 가능합니다."); 
// (<b>ERROR:</b> Your Broadcast Message is empty or you already sent a message recently. To publish another message you need to wait about 10 minutes.");
define("_RETURNPAGE","개인홈페이지로 되돌아 가기"); // (Return to your personal page");
define("_MYHEADLINES","나의 머릿기사"); // (My Headlines");
define("_SELECTASITE","헤드라인을 읽어 들이고자하는 웹사이트를 선택하세요"); // (Select the site from which you want to read the headlines:");
define("_SELECTASITE2","웹사이트 선택"); // (Select a Web Site");
define("_ORTYPEURL","또는 헤드라인 RSS/XML URL주소를 입력하세요"); // (Or type the headlines RSS/XML url of your prefered site:");
define("_GO","가기"); // (Go");
define("_HEADLINESFROM","헤드라인: "); // (Headlines from");
define("_WEBMAIL", "XWebMail-Lt V1.0"); // (WebMail");
define("_MESSAGES","메시지"); // (Messages");
define("_RETURNACCOUNT", "나의 계정 페이지로 돌아가기"); // (Return to Your Account Page");
define("_ACCESSTO", "접근: "); // (Access to");
define("_CREATEJOURNAL", "나의 저널 만들기"); // (Create your own Journal");
define("_READHEADLINES", "사용자 정의형으로 바꾼 머릿기사 읽기"); // (Read custom headlines");
define("_ACCESSTO", "접근: "); // (Access to");
define("_CREATEJOURNAL", "나의 저널 만들기"); // (Create your own Journal");
define("_READHEADLINES", "사용자 정의형으로 바꾼 머릿기사 읽기"); // (Read custom headlines");
define("_POPMSGACTIVE","개인 메시지 팝업을 ON하시겠습니까?"); // (Activate Private Message PopUp?");
define("_READMYJOURNAL","나의 저널 읽기"); // (Read My Journal");
define("_AVATARNOTE","등록사용자는 아바타를 선택할 수 있습니다."); // (You can select your avatar once you have been registered");
define("_USRNICKNAME","가명/사용자이름"); // (Nickname/Username");
define("_ALWAYSSHOWEMAIL","항상 나의 전자메일 주소 보이기"); // (Always show my Email Address");
define("_HIDEONLINE","나의 온라인 상태 숨기기"); // (Hide your online status");
define("_REPLYNOTIFY","항상 댓글 수신 알림"); // (Always notify me of replies");
define("_REPLYNOTIFYMSG","게시한 토픽에 댓글이 올라 올 때 전자메일로 알림. 이 옵션은 글을 올릴 때마다 변경가능합니다."); // (Sends an email when someone replies to a topic you have posted in. This can be changed whenever you post");
define("_PMNOTIFY","전자메일로 새로운 개인메시지 알림"); // (Notify on new Private Message by Email");
define("_POPPM","새로운 개인메시지를 팝업창에서 보기"); // (Pop up window on new Private Message");
define("_POPPMMSG","- 이 옵션은 새로운 개인 메시지가 도착했다는 것을 알리기 위하여 새로운 팝업창을 만듭니다."); // (Will open a new popup window to inform you when new private messages arrive");
define("_ATTACHSIG","항상 나의 서명 추가"); // (Always attach my signature");
define("_ALLOWBBCODE","항상 xBBCode 허용"); // (Always allow BBCode");
define("_ALLOWHTMLCODE","항상 HTML 허용"); // (Always allow HTML");
define("_ALLOWSMILIES","항상 스마일 옵션 ON"); // (Always enable Smilies");
define("_FORUMSTIME","포럼 시간대"); // (Forums Timezone");
define("_FORUMSDATE","포럼 시간/날짜 형식"); // (Forums Date format");
define("_FORUMSDATEMSG","시간대 표시 양식은 PHP <a href=\"http://www.php.net/date\">date()</a>함수가 지원하는 양식과 동일합니다.");
// (The syntax used is identical to the PHP <a href=\"http://www.php.net/date\">date()</a> function");
define("_SECURITYCODE","보안 코드"); // (Security Code");
define("_TYPESECCODE","보안코드 입력"); // (Type Security Code Here");
define("_NEWUSERERROR","새로운 사용자 생성 에러"); // (New User Creation Error!");
define("_SECCODEINCOR","보안코드가 일치하지 않습니다. 되돌아 가셔서 정확하게 입력해 주십시오"); // (Security Code is incorrect, Please go back and type it exactly as given...");
define("_RETYPEPASSWORD","비밀번호 재입력"); // (Re-type Password");
define("_ALLREQUIRED","모든 필드의 입력이 필수입니다."); // (All fields are required");
define("_YOUWILLRECEIVE","24시간이내에 계정활성화를 하도록 방문할 페이지로의 링크가 확인용 전자메일로 발송됩니다."); 
// (You will receive a confirmation email with a link to a page you should visit to activate your account in the next 24 hours.");
define("_BLANKFORAUTO","패스워드 자동생성을 하려면 공백으로 남기세요"); 
// "(Leave blank for auto-generate your password");
define("_TOFINISHUSER","등록 절차를 완료하려면 24시간이네에 도착하는 메일을 읽고, 그 메일로 발송된 링크를 방문하셔서 계정을 활성화해야 합니다. 그렇지 않은 경우, 자동으로 계정이 삭제되며 다시 사용자 만들기를 하셔야 합니다."); 
// "(To finish the registration process you should visit the following link in the next 24 hours to activate your user account, otherwise the information will be automaticaly deleted by the system and you should apply again:");
define("_YOUPASSMUSTBE","당신의 비밀번호-"); 
// " (Your Password must be");
define("_FINISHUSERCONF","새로운 계정 요청이 처리되었습니다. 몇초후에 전자메일을 수신하게 될 것입니다. 전자메일에는 계정을 활성화시킬 수 있는 방문 링크가 있습니다. 방문 링크를 24시간이내에 방문하셔서 계정을 활성하 시키십시오."); 
// "(Your request for a new account has been processed. You'll receive an email in the next few seconds with a activation link that should be visited in the next 24 hours to be able to activate your account.");
define("_ACTIVATIONERROR","새로운 사용자 활성화 오류"); // ("New User Activation Error");
define("_ACTIVATIONYES","새로운 사용자 활성화"); // ("New User Activation");
define("_ACTMSG","계정이 활성화되었습니다. <a href=\"modules.php?name=Your_Account\">로그인 링크</a>를 클릭하여 로그인하세요. 로그인때에는 가명과 비밀번호를 이용하여야 합니다."); 
define("_ACTERROR1","새로운 사용자 확인 번호는 유효하지 않습니다. <br><br>전자메일로 받으신 링크를 제대로 클릭하신 뒤에 <a href=\"modules.php?name=Your_Account\">새로운 계정</a>을 신청하십시오"); 
define("_ACTERROR2","이 정보를 가진 사용자가 데이타베이스에 없습니다.<br><br><a href=\"modules.php?name=Your_Account\">새로운 사용자 등록</a>을 하실 수 있습니다."); 
define("_ACTIVATIONSUB","새로운 사용자 계정 활성화"); // (New User Account Activation");

?>